/*
 * generated by Xtext 2.21.0
 */
package br.ufes.nemo.seon.ontoloyasservice;


/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class OaasRuntimeModule extends AbstractOaasRuntimeModule {
}
